Loading...
Searching...
No Matches
bloc Struct Reference

Un bloc possède un tableau de données brut concernant des inodes. More...

`#include <struct.h>`

## Data Fields

char | datas [MAX_BYTES_PER_BLOC]

## Detailed Description

Un bloc possède un tableau de données brut concernant des inodes.

## Field Documentation

## datas

char bloc::datas[MAX_BYTES_PER_BLOC]

The documentation for this struct was generated from the following file:

- src/struct.h